{% extends 'base.html' %}

{% block title %} | Bem-vindo {% endblock %}

{% block content %}

Seja Bem Vindo!

<a href="{% url 'edit-profile' %}">Editar perfil</a>
<a href="{% url 'list-issue' %}">Problemas reportados</a>
<a href="{% url 'logout' %}">Sair</a>


{% endblock %}
